Bug 536545 - (RHQ-884) document how to fully configure an agent in agent-configuration.xml
document how to fully configure an agent in agent-configuration.xml
Status: CLOSED NEXTRELEASE
Product: RHQ Project
Classification: Other
Component: Documentation (Show other bugs)
unspecified
All All
low Severity medium (vote)
: ---
: ---
Assigned To: John Mazzitelli
Corey Welton
http://jira.rhq-project.org/browse/RH...
: Task
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-24 08:52 EDT by John Mazzitelli
Modified: 2009-02-12 12:50 EST (History)
0 users

See Also:
Fixed In Version: 1.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description John Mazzitelli 2008-09-24 08:52:00 EDT
Customers that want to run the agent in daemon mode or as a windows service must ensure the agent is fully configured in agent-configuration.xml.

We need to document some of the "gotchas" in doing this.  We need to inform people what preferences they must set and what typical values are.

We should put this under the "pre-configure" section found here:

http://support.rhq-project.org/display/RHQ/Configuring+the+Agent
Comment 1 John Mazzitelli 2008-10-21 09:11:23 EDT
people are asking for this.  need to put it on my plate.

this is where the text needs to go:

https://docs.jbosson.redhat.com/confluence/display/JON2/e.+JON+Agent+Installation+Guide#e.JONAgentInstallationGuide-PreconfiguringAgents
Comment 2 John Mazzitelli 2008-10-29 19:30:47 EDT
this was done already (by jay s.)
Comment 3 Red Hat Bugzilla 2009-11-10 16:18:55 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-884

Note You need to log in before you can comment on or make changes to this bug.